highway(1)

NAME
highway - X-windows gadget for highway simulations VERSION 4.0.1

SYNOPSIS
highway -f highway.dat -[no]h -nice int

DESCRIPTION
highway is the gromacs highway simulator. It is an X-windows gadget that shows a (periodic) Autobahn with a user defined number of cars. Fog can be turned on or off to increase the number of crashes. Nice for a background CPU-eater. A sample input file is in $GMXDATA/top/highway.dat

FILES
-f highway.dat Input
 Generic data file

OTHER OPTIONS
-[no]hno
 Print help info and quit -nice int 0
 Set the nicelevel

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.